/* CSS document created by Fleur Helsingor. Last updated November 7, 2008. */

body {
  background-image : url(CSEIL-sash.gif);
  background-color : #ffffff;
  color : #000000;
  margin : 0 0 0 0;
  font-family : verdana, helvetica, arial, sans-serif;
}

/* This site makes use of a two-column page layout */
/* this style leaves the left-hand column blank */
#margin167 { margin-left : 167px; }

/* The left-hand column is a narrow column that contains the navigation */
#leftnav {
  position : absolute;
  width : 166px;
  padding-bottom : 15px;
}
/* The right-hand column is wider and it contains that page content */
#content {
  position : absolute;
  left : 167px;
  top : 0px;
  max-width : 800px;
  padding-bottom : 15px;
}

h1 { font-size : 125%;
  padding-left : 10px;
  padding-top : 15px;
  margin-right : 30px;
}

h2 { font-size : 100%;
  padding-left : 10px;
  padding-top : 10px;
  margin-right : 30px;
}

p { font-size : 78%;
  line-height : 1.25em;
  padding-left : 10px;
}

a:link  { color :#3333cc; background-color : #ffffff;
}
a:visited  { color :#993399; background-color : #ffffff;
}
a:active { color : #000000; background-color : #ffffff;
}
a:hover { color : #000000; background-color : #ffffff;
}

ol { font-size : 75%;
  line-height : 1.5em;
}

ul { font-size : 75%;
  line-height : 1.5em;
  list-style-type : square;
  margin-top : -6px;
}

/* for the home page and whenever you need to set the text size at 100% */
.big100 { font-size : 100%; }

/* for nested unordered lists */
.nested { font-size : 100%;
  margin-top : 0;
  list-style-type : disc;
}

th { text-align : left; }

img { border : 0; }

/* for the page footer and whenever you need a smaller text size */
.small { font-family : Verdana, Helvetica, sans-serif; 
  font-size : 67%;
  padding-left : 10px;
  padding-right : 30px;
  padding-top : 0;
  padding-bottom : 0;
  margin-right : 30px;
}

/* to add padding around the small CSEIL logo graphic */
#imagepadding {
  background-color : #ffffff;
  margin : 5px;
}

/* for the navigation options in the left-hand column */
/* the links are styled to look like buttons, even though they are completely text based */
.navbutton  {
  width : 146px;
  background-color : #ffffff;
  color : #000000;
  margin : 5px;
  padding : 5px;
}

.navselected {
  width : 146px;
  background-color : #000000;
  color : #ffcc33;
  margin : 5px;
  padding : 5px;
}

.nav { font-size : 78%; 
  font-weight : bold; 
}

.selected { font-size : 78%;
  font-weight : bold;
  text-decoration : none;
}

a.nav:link, a.nav:visited {
  background-color : #ffffff;
  color : #3333cc; 
  text-decoration : none;
}
a.nav:hover, a.nav:active {
  background-color : #ffffff;
  color : #ffcc33;
  text-decoration : none;
}